body, div, p, th, td, li, dd  {
    font-family: verdana, arial, helvetica;
    font-size: 12px;
}

body {
    background-color: white;
    margin:0;
    padding:0;
}

.sitename {
    font-size: 26px;
    font-weight: bold;
    font-family: Lucida Grande, verdana, arial, helvetica;
    color: #330066;
    padding:0;
    margin:0;
}

.tagline {
   color: #330066;
   font-size: 10px;
   padding:0;
   margin:0;
}

.pagetitle {
    font-size: 20px;
    font-weight: bold;
    margin-top:15px;
    color: #333333;
}

.titlearea {
    padding-left:50px;
    padding-right:10px;
    padding-top:15px;
    padding-bottom:20px;
    background-color:#9eaf8f;
    background-color:#dddddd;
    border-bottom: solid black 1px;
}

.navmenu {
    padding-bottom:0;
    padding-top:5px;
    margin:0;
}
.menulink {
    font-size: 11px;
    text-decoration: none;
    color: #330066;
}
.menulink:hover {
    color: blue;
}

.bodyarea {
    padding-left:50px;
    padding-right:50px;
    width: 100%;
}

.parahead {
    font-weight: bold;
    color: #444;
    margin-bottom: -10px;    
    margin-top: 20px;
    font-size:14px;
}

.smalltext {
   font-size: 9px;
}

.caption {font-size:10px;padding-top:5px;padding-right:10px;}

